
Application: gvSIG desktop - gvSIG feature requests #79
The package downloading should start automatically in the installation from URL
12/15/2011 07:07 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Installer
Target version: 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188) 
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: org.gvsig.gvsigapp Hito:
Add-on version: 2.0.0
Description

When installing from URL, the downloading process shoud start automatically after sellecting the packages and pressing "next", as
this is what the user expects. Instead of this, there is a "start_download" button.

History
#1 - 07/09/2014 06:45 AM - Antonio Falciano

I'm agree with Manuel. Furthermore the install process should also start automatically when the download is finished, without clicking on the Next
button one more time. Too many clicks are annoying for the users.

#2 - 06/12/2017 02:14 PM - Álvaro Anguix
- Target version set to 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188) 
- Status changed from New to Closed

In the new installer works as Manuel said
